#header-bar-top {
	background: url(../images/header.png) no-repeat;
	background-size: cover;
	width: 100%;
	height: 10px;
}

@font-face {
	font-family: Bosch Sans;
	src: url(../fonts/BoschSans-Regular.eot);
	src: url(../fonts/BoschSans-Regular.eot?#iefix)
		format('embedded-opentype'), url(../fonts/BoschSans-Regular.woff)
		format('woff'), url(../fonts/BoschSans-Regular.ttf) format('truetype'),
		url(../fonts/BoschSans-Regular.svg) format('svg'),
		url(../fonts/BoschSans-Regular.otf) format('opentype');
}

@font-face {
	font-family: Bosch Sans;
	src: url(../fonts/BoschSans-RegularItalic.eot);
	src: url(../fonts/BoschSans-RegularItalic.eot?#iefix)
		format('embedded-opentype'),
		url(../fonts/BoschSans-RegularItalic.woff) format('woff'),
		url(../fonts/BoschSans-RegularItalic.ttf) format('truetype'),
		url(../fonts/BoschSans-RegularItalic.svg) format('svg'),
		url(../fonts/BoschSans-RegularItalic.otf) format('opentype');
	font-style: italic;
}

@font-face {
	font-family: Bosch Sans;
	src: url(../fonts/BoschSans-Bold.eot);
	src: url(../fonts/BoschSans-Bold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/BoschSans-Bold.woff) format('woff'),
		url(../fonts/BoschSans-Bold.ttf) format('truetype'),
		url(../fonts/BoschSans-Bold.svg) format('svg'),
		url(../fonts/BoschSans-Bold.otf) format('opentype');
	font-weight: bold;
}

@font-face {
	font-family: Bosch Sans;
	src: url(../fonts/BoschSans-BoldItalic.eot);
	src: url(../fonts/BoschSans-BoldItalic.eot?#iefix)
		format('embedded-opentype'), url(../fonts/BoschSans-BoldItalic.woff)
		format('woff'), url(../fonts/BoschSans-BoldItalic.ttf)
		format('truetype'), url(../fonts/BoschSans-BoldItalic.svg)
		format('svg'), url(../fonts/BoschSans-BoldItalic.otf)
		format('opentype');
	font-weight: bold;
	font-style: italic;
}